using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Water : MonoBehaviour
{
    void OnTriggerEnter2D(Collider2D other){
        Debug.Log("Fell into water : " + other.name);
        if(other.tag == "Player"){
            GameManager.GameOver();
        }
    }
}
